@charset "utf-8";
/* CSS Document */


/* ----------- 全体 ----------- */

body {
	border-top:#5ad2c8 solid 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body.top {
	border-top:#5ad2c8 solid 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	height:auto;
	overflow: hidden;
}

/* ----------- ヘッダー ----------- */

header {
	width: 100%;
	margin:0;
	padding:0px;
}

header .text {
	font-size:14px;
	text-align:right;
	color:#ff0a0a;
	padding-top:18px;
}
header .text a {
    color: #ff0a0a;
    text-decoration: underline;
}
header .text a:link {
    color: #ff0a0a;
    text-decoration: underline;
}
header .text a:visited {
    color: #ff0a0a;
    text-decoration: underline;
}
header .text a:hover {
    color: #ff0a0a;
    text-decoration: none;
}



/* ----------- メインビジュアル ----------- */

/* TOP */

#main_v {
	height: 380px;
}

#under_main_v {
}

/* 下層 

#under_main_v {
	height: 350px;
}
*/



/* ----------- サイド（左側） ----------- */

#side {
	float: left;
	width: 200px;
}

nav {
	padding:22px 20px 30px 5px;
}

nav ul{
}

nav li {
	list-style-type: none;	
	height:50px;
}

nav li a{
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	color: #555;
	text-decoration:none;
	width:200px;
	height:40px;
	padding-top:18px;
	padding-left:0px;
}
nav li a:hover{
	text-decoration:none;
}
nav .txt_l {
    height: 45px;
    padding-top: 10px;
}


aside {
	float: left;
	width: 220px;
	padding-bottom:60px;
}
.banner{
  margin-top:15px;
}
.banner div{
  margin-bottom:5px;
}
.banner a{
  text-decoration: none;
}
.banner .link1 p{
  border:1px solid #d25032;
  border-left:9px solid #d25032;
  padding:22px 0 18px 12px;
  font-weight:bold;
  color:#d25032;
}
.banner .link2 p{
  border:1px solid #5ad2c8;
  border-left:9px solid #5ad2c8;
  padding:11px 0 8px 12px;
  font-weight:bold;
  color:#5ad2c8;
}

.side-menu-wrap{
  margin-top:25px;
}
.side-menu{
  width:198px;
  border:1px solid #323232;
  border-radius:4px;
  margin-bottom:5px;
}
.side-menu a{
  text-decoration: none;
}
.side-menu p{
  font-size:15px;
  font-weight:bold;
  color:#323232;
  padding:12px 0 8px 6px;
}

.current-cat-wrap{
  margin-top:25px;
}
.current-cat{
  width:198px;
  border:1px solid #5ad2c8;
  border-radius:4px;
  margin-bottom:5px;
}
.current-cat a{
  text-decoration: none;
}
.current-cat p{
  font-size:15px;
  font-weight:bold;
  color:#5ad2c8;
  padding:12px 0 8px 6px;
}

/* ----------- メイン部分（右側） ----------- */

#main {
	float: right;
	width: 720px;
}





/* ----------- コンテンツ ----------- */

#contents {
	background: url(../img/bg_contents.jpg) repeat-y;
	min-height:450px;
	padding: 25px 0 30px;
}

section {
	padding-bottom:30px;
}

section a {
    color: #A01E1E;
    text-decoration: underline;
}
section a:link {
    color: #A01E1E;
    text-decoration: underline;
}
section a:visited {
    color: #A01E1E;
    text-decoration: underline;
}
section a:hover {
    color: #A01E1E;
    text-decoration: none;
}
section:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#news_cell {
	border: 1px solid #CCC;
	padding: 5px 15px 15px;
	margin-bottom:40px;
	height:300px;
	width:690px;
}

#news_cell dt, dd {
    color: #555;
    font-size: 12px;
    line-height: 20px;
    list-style-type: none;
}

#news_cell dt {
    clear: left;
    float: left;
    width: 7em;
	padding:10px 0px;
}

#news_cell dd {
    border-bottom: 1px dotted #CCC;
	padding:10px 0px;
}

img.right {
	float:right;
	width:200px;
	padding-left:30px;
	padding-bottom:10px;
}
img.left {
	float:left;
	width:195px;
	padding-right:30px;
	clear:both;
}
clear {
	clear:both;
}

.space {
	height:15px;
}


ul.decimal {
    margin: 10px 0 0 1.5em;
}

ul.decimal li {
    color: #555;
    font-size: 14px;
    line-height: 120%;
    list-style-position: outside;
    list-style-type: decimal;
    margin: 0 0 5px;
    padding: 0;
}

ul.disc {
    margin: 0 0 0 20px;
}
ul.disc li {
    color: #555;
    font-size: 14px;
    line-height: 120%;
    list-style-position: outside;
    list-style-type: disc;
    margin: 0;
    padding: 0;
}
ul.disc02 {
    list-style: outside none disc;
    margin: 5px 0 10px 15px;
}
ul.disc02 li {
    color: #555;
    font-size: 14px;
    line-height: 160%;
    list-style: outside none disc;
    margin: 0;
    padding: 0;
}
ul.circle {
    margin: 0 0 0 25px;
}
ul.circle li {
    color: #555;
    font-size: 14px;
    line-height: 120%;
    list-style-position: outside;
    list-style-type: circle;
    margin: 0;
    padding: 0;
}


.right {
    text-align: right;
}
.red {
    color: #f00 !important;
}



/*テーブル*/
table.waku {
    border-collapse: separate;
    border-left: 1px solid #999;
    border-top: 1px solid #999;
}

.waku th {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 8px 10px;
	text-align: center;
	font-weight:normal !important;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
	background-attachment: scroll;
	background-color: #666;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

.waku td {
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    padding: 7px 10px;
    text-align: center;
	font-weight:normal !important;
	font-size:14px;
	color: #555;
	vertical-align:middle; 
	line-height:110%;
}

.bgcolor01 {
	background-color: #E0E0E0;
}
.bgcolor02 {
	background-color: #D3E2ED;
}
.bgcolor03 {
	background-color: #EDEED2;
}
.bgcolor04 {
	background-color: #D3EED2;
}
table.venue {
    border-collapse: separate;
    border:none;
}

.venue th {
    border:none;
    font-size:14px;
    font-weight:bold;
    vertical-align:middle;
    background-attachment: scroll;
    background-color: #666;
    background-image: none;
    background-repeat: repeat;
    background-position: 0 0;
    vertical-align:top;
}

.venue td {
    border:none;
    text-align: left;
    font-weight:normal !important;
    font-size:14px;
    color: #555;
    vertical-align:middle; 
    line-height:160%;
    vertical-align:top;
}
.venue td font{
  color:#d25032;
}

/* ----------- フッター ----------- */

footer {
	height: 60px;
	width: 100%;
	background:#d25032;
}

.copy {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding-top:20px;
}


/* ----------- 見出し＆テキスト ----------- */

h1 {
	margin:0;
	padding:0;
}

h2 {
	background:#d25032;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	padding:12px 0 8px 22px;
	margin-bottom:15px;
	letter-spacing: 1px;
	border-left: 8px solid #c8c8c8;
	border-right: 8px solid #c8c8c8;
}


h3 {
	background:#5ad2c8;
	font-size: 18px;
	font-weight: bold;
	color:#fff;
	padding:7px 0 5px 15px;
	margin-bottom:10px;
}

h4 {
	font-size: 18px;
	font-weight: bold;
	color:#d25032;
	margin:18px 0;
}

h5 {
	background:#5ad2c8;
	font-size: 18px;
	font-weight: bold;
	color:#fff;
	padding:4px 0 3px 15px;
	margin-bottom:10px;
}

p {
	color: #555;
	font-size: 14px;
	line-height:150%;
}
ul {
	color: #555;
	font-size: 14px;
}
ol {
	padding-left: 20px;
	color: #555;
	font-size: 14px;
}

/* ----------- browsersetting ----------- */

#browsersetting {
    background: #fff;
    float: left;
    margin: 0;
    min-height: 500px;
    padding: 0;
    width: 960px;
}

.grid {
    float: left;
    height: auto;
    margin: 0;
    padding: 30px;
    width: 900px;
}
h1.browsersetting {
	background:#007FBC;
	height:23px;
	font-size:16px;
	color:#FFF;
	padding:10px 0 0 10px;
	margin-bottom:15px;
	display:block;
}


/* ----------- lodging ----------- */
.lodging{
  width:880px;
  margin:0 auto;
}
.lodging .flex{
  display:flex;
  justify-content:space-between;
}
.lodging .flex .logo{
  margin:40px 45px 0 0;
}
.lodging .center{
  font-weight:bold;
  text-align:center;
}
.lodging .red{
  color:#ff0000;
}
.lodging .TopGray{
  padding:10px;
  background:#a02828;
}
.lodging .top{
  padding:15px 0;
  color:#fff;
  background:#a02828;
  border-bottom:2px solid #686262;
  text-align:center;
}
.lodging .top p{
  margin-top:8px;
  color:#fff;
  font-size:16px;
}
.lodging ol{
  list-style-type: none;
  margin-left:3em;
}
.lodging ol li{
  counter-increment: cnt;
}
.lodging ol li:before{
  content:"(" counter(cnt) ") ";
  display:inline-block;
  margin-left:-3em;
  width:2em;
}
.lodging h2{
  background: url(../img/back_title_long.png) no-repeat;
}

/* ----------- 川本追加 ----------- */
